"TryAgainButton" = "Δοκιμάστε ξανά";
"NoNetworkAlertTitle" = "Δεν υπάρχει σύνδεση δικτύου";
"NoServerAlertTitle" = "Δεν είναι δυνατή η σύνδεση με το διακομιστή";
"DefaultErrorTitle" = "Ωχ… Κάτι δεν πήγε καλά. Δοκιμάστε ξανά αργότερα.";
"CheckBoxSelectAccessibilityHint" = "Πατήστε δύο φορές για επιλογή.";
"CheckBoxDeselectAccessibilityHint" = "Πατήστε δύο φορές για αποεπιλογή.";
